This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 187606 - openoffice base is not available in fedora in default install
openoffice base is not available in fedora in default install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-01 12:43 EST by Eugene Savelov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-02 12:05:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene Savelov 2006-04-01 12:43:25 EST
Description of problem:

Openoffice Base component is not available in fedora core5 powerpc

Version-Release number of selected component (if applicable):

openoffice.org-xsltfilter-2.0.2-5.2.2
openoffice.org-writer-2.0.2-5.2.2
openoffice.org-impress-2.0.2-5.2.2
openoffice.org-graphicfilter-2.0.2-5.2.2
openoffice.org-math-2.0.2-5.2.2
openoffice.org-core-2.0.2-5.2.2
openoffice.org-calc-2.0.2-5.2.2
openoffice.org-draw-2.0.2-5.2.2
openoffice.org-langpack-ru-2.0.2-5.2.2

How reproducible:

Run any openoffice application, select File/New - no options for creating a database

Steps to Reproduce:
1.Run any openoffice application  (e.g. Word) 
2.select File/New 
3.
  
Actual results:
no options for creating a database

Expected results:
File/New /Base
http://www.openoffice.org/product/base.html

Additional info:
Comment 1 Eugene Savelov 2006-04-02 12:05:10 EDT
had to install openoffice.org-base, which is not installed by default. now it works

[root@localhost RPMS]# rpm -qa | grep openoffice
openoffice.org-xsltfilter-2.0.2-5.2.2
openoffice.org-writer-2.0.2-5.2.2
openoffice.org-impress-2.0.2-5.2.2
openoffice.org-base-2.0.2-5.2.2
openoffice.org-graphicfilter-2.0.2-5.2.2
openoffice.org-math-2.0.2-5.2.2
openoffice.org-core-2.0.2-5.2.2
openoffice.org-calc-2.0.2-5.2.2
openoffice.org-draw-2.0.2-5.2.2
openoffice.org-langpack-ru-2.0.2-5.2.2

Note You need to log in before you can comment on or make changes to this bug.